% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/extract_names.R
\name{extract_names}
\alias{extract_names}
\title{Extraction of names of the variables}
\usage{
extract_names(df)
}
\arguments{
\item{df}{Data frame with data for the analysis.}
}
\value{
A vector with names of the variables.
}
\description{
The function extract the names of the variables from the data set used in the analysis and
places them in a vector.
}
\examples{
\donttest{
 df <- badp::economic_growth

 reg_names <- extract_names(df)

}
}
